MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001973VCMIMechanics - Objectspublic2014-11-22 10:512016-04-07 13:44
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.97 
Target VersionFixed in Version0.98f 
Summary0001973: Treetop tower have guard!
DescriptionWanted to hire snipers, as I was immediately attacked by a security guard. But this object without protection.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006213)
SXX (administrator)
2015-12-24 15:12

Not sure when exactly this was fixed, but it's fixed in current git.
(0006214)
SXX (administrator)
2015-12-24 15:17

Also tested all other dwellings and compared them to H3 and they all fine.

- Issue History
Date Modified Username Field Change
2014-11-22 10:51 Povelitel New Issue
2014-11-22 10:51 Povelitel Status new => assigned
2014-11-22 10:51 Povelitel Assigned To => Warmonger
2015-12-24 15:12 SXX Note Added: 0006213
2015-12-24 15:12 SXX Status assigned => resolved
2015-12-24 15:12 SXX Fixed in Version => 0.98f
2015-12-24 15:12 SXX Resolution open => fixed
2015-12-24 15:12 SXX Assigned To Warmonger => SXX
2015-12-24 15:17 SXX Note Added: 0006214
2016-04-07 13:44 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean